Skip to main content
GET
/
v1
/
documents
/
chunk
/
{chunk_id}
Get Chunk
curl --request GET \
  --url https://api.ontora.com/v1/documents/chunk/{chunk_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "idx": 123,
  "text": "<string>",
  "start_offset": 123,
  "end_offset": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

chunk_id
string<uuid>
required

Query Parameters

workspace_id
string<uuid>
required

Response

Successful Response

Document chunk details.

id
string
required
idx
integer
required
text
string
required
start_offset
integer
required
end_offset
integer
required